[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: System libraries and the GPLv2



On Wed, 29 Mar 2017 14:49:48 +0200 Carlos Alberto Lopez Perez wrote:

[...]
> I think that any package that is essential for the base OS
> (aka Priority: required) should qualify for the system exception.

Well, for the record, package libssl1.0.2 is Priority: important,
hence, even with this criterion, it would not qualify...


-- 
 http://www.inventati.org/frx/
 There's not a second to spare! To the laboratory!
..................................................... Francesco Poli .
 GnuPG key fpr == CA01 1147 9CD2 EFDF FB82  3925 3E1C 27E1 1F69 BFFE

Attachment: pgpaWGPIGfw4l.pgp
Description: PGP signature


Reply to: